/* CSS Document */

* {
	margin:0;
	padding: 0;
}
html, body {
	height: 100%;
	width: 100%;
}
body {
	font-family: "DIN Next W01 Regular", Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 14px;
	color: black;
	background-color: #99B9D3;
	line-height: 18px;
}
#distance {
	background-color: #99B9D3;
	float: left;
	height: 50%;
	margin-bottom: -295px;
	width: 1px;
}
#rahmen {
	background-color: white;
	clear: left;
	min-heights: 590px;
	margin: 0px auto;
	position: relative;
	max-width: 890px;
}
h1, h2, h3, b, strong {
	font-family: "DIN Next W01 Medium", Arial, Helvetica, sans-serif;
	font-weight: normal;
}
h1 {
	font-size: 19px;
	line-height: 24px;
	color:#004A8D;
	margin-bottom: 13px;
}
h2 {
	margin-top: 20px;
	margin-bottom: 10px;
}
#logo {
	position: absolute;
	left: 30px;
	top: 30px;
	width: 100%
}
#logo img {
	width: 280px;
	height: auto;
}
.textImg {
	text-indent: 1000px;
	margin-left: -1000px;
	font-size: 0px;
	line-height: 0px;
}
#image {
	position: relative;
	width: 100%;
}
#image img {
	width: 100%;
	height: auto;
	margin-top: 114px;
}
#navigation {
	position: absolute;
	/*left: 103px;*/
	left: 11.5%;
	top: 316px;
	font-size:14px;
}
a:link, a:visited {
	color:#004A8C;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
#navigation ul {
	margin-left: 0px;
	width: 100px;
}
#navigation li {
	position: relative;
	zoom: 1;
	margin-bottom: -3px;
	line-height:27px;	/*height: 23px;
	display:inline;  fix für IE7 */	/*width:100%;  fix für IE7 */
	list-style-type: none;
}
#navigation a {
	color:black;
	display: block;
}
#navigation a:hover {
	color:#004A8C;
}
 
#navigation li ul {
	position: absolute;
	top: 0px;
	left: -999px;
}
#navigation li:hover ul, #navigation li.over ul {
	left: 100px;
}

#head1 {
	/*position: absolute;
	left: 365px;
	top: 285px;
	top:48%;
	left: 40%;*/
}
#inhalt {
	width: 505px;
	position: relative;
	padding: 23px 20px 20px;
	float: right;
	/*left: 365px;
	top: 320px;
	right: 25px;
	top: 48.5%;*/
}
.scroll-pane {
	width: 100%;
	height: 249px;
	overflow: auto;
}
p, ul {
	margin-bottom: 7px;
}
.floatLeft {
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
}
td {
	vertical-align: top;
	padding-right: 15px;
	padding-bottom: 15px;
}
.klein {
	font-size: 10px;
	line-height: 12px;
}
ul {
	margin-left: 16px;
}
li {
	list-style-type: square;
}
.noMarginBottom {
	margin-bottom: 0px;
}
.floatRight {
	float: right;
}
.clearer {
	clear: both;
}
img {
	border: none;
}
#sprache {
	position: relative;
	float: right;
	margin: 10px 7px 10px 0;
}
#datenschutz {
	position: relative;
	float: left;
	margin: 5px 0px 10px 0;
	
}
.galerie img {
	margin-left: 4px;
}
 a:link.galerie {
	color: #C30;
}
#mobile-menu {
	display:none;
}
#mobile-menu {
	position: absolute;
	top: 70px;
	right: 15px;
	z-index:99;
}

#mobile-menu a {
	font-size: 26px;
	display:inline-block;
    -webkit-transform:scale(1.5,1); /* Safari and Chrome */
    -ms-transform:scale(1.5,1); /* IE 9 */
	transform:scale(1.5,1); /* W3C */
}
#mobile-menu a:hover, #mobile-menu a:focus {
	text-decoration: none;
}


@media screen and (max-width : 890px) { /*Tablet 1*/
	#navigation {
		left: 5%;
	}
	#distance {
		display:none;
	}
}
@media screen and (max-width : 768px) { /*Tablet 2*/
	body {
		background: white;
	}
	#mobile-menu {
		display:block;
	}
	#navigation, #sprache {
		display: none;
	}
	.scroll-pane {
		height: auto;
	}
	#rahmen {
		min-heights: 100%;
	}
	#inhalt {
		float: none;
		margin-left: auto;	
		margin-right: auto;	
	}
}
@media screen and (max-width : 560px) { /*Breite Textblock, Smartphone*/
	#rahmen {
		min-height: 1px;
	}
	#inhalt {
		margin: 0px auto;
		width: 90% !important;
		left: 0;
	}
	#logo {
		top: 20px;
		left: 20px;
	}
	#logo img {
		width: 230px;
	}
	#image img {
		margin-top: 90px;
	}
	#mobile-menu {
		top: 52px;
	}
	p, li {
		font-size:18px;
		line-height: 22px;
	}
	h1 {
		font-size: 23px;
		line-height: 28px;
	}
	
}
	
